<!-- Sidebar content -->


<!-- Sub navigation -->
<div class="card mb-2">
	<div class="card-header bg-transparent header-elements-inline">
		<span class="text-uppercase font-size-sm font-weight-semibold">Navigation</span>
		<div class="header-elements">
			<div class="list-icons">
				<a class="list-icons-item" data-action="collapse"></a>
			</div>
		</div>
	</div>

	<div class="card-body p-0">
		<ul class="nav nav-sidebar" data-nav-type="accordion">

			<li class="nav-item-header">角色</li>
			<li class="nav-item">
				<a href="/Admin/Game/1/Character/List" class="nav-link"><i class="icon-files-empty"></i>角色列表</a>
			</li>
			<li class="nav-item">
				<a href="#" class="nav-link"><i class="icon-files-empty"></i>Boss列表</a>
			</li>
			<li class="nav-item-header">屬性</li>
			<li class="nav-item">
				<a href="/Admin/Game/1/Propeties/List" class="nav-link"><i class="icon-googleplus5"></i> 全屬性設定</a>
			</li>

		</ul>
	</div>
</div>
<div class="card mb-2">
	<div class="card-header bg-transparent header-elements-inline">
		<span class="text-uppercase font-size-sm font-weight-semibold">列表管理</span>
		<div class="header-elements">
			<div class="list-icons">
				<a class="list-icons-item" data-action="collapse"></a>
			</div>
		</div>
	</div>
	<div class="card-body p-0">
		<ul class="nav nav-sidebar" data-nav-type="accordion">
			<li class="nav-item-header">固定屬性列表管理</li>
			{% for Item in Navigation if Item.data_type == 'List' and Item.p_type == 'GP'  %}
			<li class="nav-item">
				<a href="/Admin/Game/{{Item.g_id}}/Propeties/{{Item.id}}" class="nav-link">
					<i class="icon-file-plus"></i>
					{{Item.name}}
					<span class="badge bg-dark badge-pill ml-auto">28</span>
				</a>
			</li>
			{% endfor %}
			<li class="nav-item-header">攻略屬性列表管理</li>
			{% for Item in Navigation if Item.data_type == 'List' and Item.p_type == 'GI'  %}
			<li class="nav-item">
				<a href="/Admin/Game/{{Item.g_id}}/Propeties/{{Item.id}}" class="nav-link">
					<i class="icon-file-plus"></i>
					{{Item.name}}
					<span class="badge bg-dark badge-pill ml-auto">28</span>
				</a>
			</li>
			{% endfor %}
		</ul>
	</div>
</div>

<!-- /sub navigation -->